slepc-3.21.1 2024-04-26
Report Typos and Errors

# SVDGetTrackAll

Returns the flag indicating whether all residual norms must be computed or not.

### Synopsis

    #include "slepcsvd.h"
    PetscErrorCode SVDGetTrackAll(SVD svd,PetscBool *trackall)

Not Collective

### Input Parameter

| svd | - the singular value solver context

### Output Parameter

| trackall | - the returned flag

### See Also

SVDSetTrackAll()

### Level

developer

### Location

src/svd/interface/svdopts.c
Index of all SVD routines
Table of Contents for all manual pages
Index of all manual pages